﻿

    td {font-family: arial; background-color: #FFFAFA; font-size:14px}

    a:link {color: black}
    a:visited {color: black}
    a:hover {color: #FF00FF}
    a:active {color: blue}
    a.navbar {color: white; text-decoration:none}
    caption {font-family:arial; font-weight:bold; font-size:20px}
    
    
